.intraday-chart-teaser {
    position: relative;
    max-width: 920px;
}

.intraday-chart-teaser .title {
    margin-bottom: 0;
    max-width: 80%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.intraday-chart-teaser .list-teaser-ticker-graph {
    height: 130px;
}

.list-teaser-ticker-state-label {
    display: none;
}

@media (max-width: 48em) {
    .list-teaser-ticker-state-label {
        display: inline-block;
    }

    .menu-nav-overflow-content {
        display: none;
    }
}

@media (min-width: 80.125em) {
    .list-teaser-ticker-state-label {
        display: inline-block;
    }

    .intraday-chart-teaser .title {
        max-width: 75%;
    }
}

@media (min-width: 90em) {
    .intraday-chart-teaser .title {
        max-width: 80%;
    }
}

